[TASK] Update requirejs to 2.1.20 93/42493/4
authorWouter Wolters <typo3@wouterwolters.nl>
Mon, 10 Aug 2015 22:00:51 +0000 (00:00 +0200)
committerBenni Mack <benni@typo3.org>
Tue, 11 Aug 2015 20:45:52 +0000 (22:45 +0200)
commit6480acb8434d224e849839d413182d10b43642e6
treea1b457eeb82f4d51e977b18befb688072fd247bb
parent57cfea88345dbc1c5c0f7a3b4c85f41a12984815
[TASK] Update requirejs to 2.1.20

Update requirejs to its newest version.

Resolves: #68923
Releases: master
Change-Id: I1a39251066a9951143b9227ccf731c5ba8f3b1b3
Reviewed-on: http://review.typo3.org/42493
Reviewed-by: Markus Klein <markus.klein@typo3.org>
Tested-by: Markus Klein <markus.klein@typo3.org>
Reviewed-by: Benni Mack <benni@typo3.org>
Tested-by: Benni Mack <benni@typo3.org>
Build/bower.json
typo3/sysext/core/Resources/Public/JavaScript/Contrib/require.js